﻿.divTitulo {
    width: 100%;
    height: 40px;
    background-color: #ff671b;
    display: flex;
    align-items: center;
    justify-content: center;
}

.divTitulo_hija {
    width: 100%;
    background-color: #ff671b;
    display: flex;
    align-items: center;
    justify-content: center;
}

.letra_std {
    color:#000064;
    font-family:Century Gothic;
    font-size:11pt;
    }

.letra_std_bold {
    color:#000064;
    font-family:Century Gothic;
    font-size:11pt;
    font-weight:bold;
    }

.letra_white {
    color:#fff;
    }
        
.letra_leyenda {
    color:Blue;
    }
    
.letra_titulo {
    color: #ff671b; 
    font-family: Century Gothic;
    font-size: 14pt;
    font-weight:bold;
    line-height: 18px; 
    letter-spacing: 1px;
    }

.letra_subtitulo {
    color:#ff671b;
    font-family:Century Gothic;
    font-size:12pt;
    }

.letra_italica
{
    font-style: italic;
    }

.letra_requerido {
    font-style: italic;
    color: darkslateblue;
}

.letra_sangria
{
    text-indent: 0.5em;
    }
    
.letra_header {
    color:#ff671b;
    font-family:Century Gothic; 
    font-size:10pt;
    }
    
.letra_logo {
    color:#ff671b;
    font-family:Century Gothic; 
    font-size:12pt;
    font-weight:bold;
    }
    
.letra_identidad {
    color:#0071bc;
    font-family:Myriad Pro; 
    font-size:8pt;
    }

.letra_anotacion {
    color:sandybrown;
    font-size:9.5pt;
}

.letra_footer
{
    color:#fff;
    font-family:Myriad Pro;
    font-size:10pt;
    font-weight:lighter;
    }

.letra_factura_aqui {
    color:#fff;
    font-family:Century Gothic;
    font-size:14pt;
    font-weight:bold;
    }
        
.letra_proxima_visita 
{
    font-size:10pt;
    }
     	    
.btnPrincipal{
	padding: 0px 5px;
	cursor: pointer;
	color: #fff;
	border: 0 solid white;
	text-align: center;
	background: #80B3FF;
	border-radius: 10px;
	width: 100px;
	height: 25px;
	margin: 0px 5px;
    }
    
.btnPrincipal:hover{
	background: #0066FF;
	color: #fff;
    }
    
.btnPrincipal[disabled]{
	background: #E6F0FF;
	}
	
.btnPrincipal[disabled]:hover{
	background: #CCE0FF;
	}
    
.btnPrimario{
	padding: 0px 5px;
	cursor: pointer;
	color: #fff;
	border: 0 solid white;
	text-align: center;
	background: #ff671b;
	border-radius: 10px;
	height: 30px;
	margin: 0px 5px;
    }
    
.btnPrimario:hover{
	background: #ff884d;
	color: #fff;
    }
    
.btnPrimario[disabled]{
	background: #ff884d;
	}
	
.btnSecundario{
	padding: 0px 5px;
	cursor: pointer;
	color: #ff671b;
	border: 2px solid #ff671b;
	text-align: center;
	background: #fff;
	border-radius: 10px;
	height: 30px;
	margin: 0px 5px;
    }
    
.btnSecundario:hover{
	background: #ffaa80;
	color: #fff;
    }
    
.btnSecundario[disabled]{
	background: #ffddcc;
	}
	
.btnSecundario[disabled]:hover{
	background: #ffeee6;
	}
	
.btnInfo 
{
    width:150px;
    height:40px;
    color:#fff;
    background-color:#0071bc;
    border-radius:10px; 
    }
    
.divDatalist 
{
    border: 1px solid #ff671b;
    border-radius: 10px;
    padding:5px;
    }

.dlsHeader {
    font-weight:bold;
    background-color:#fff;
    border-bottom: 1px solid blue;
    }
        
.dlsItem {
    border-bottom: 1px solid blue; 
    background-color:#ffffff;
    }
     
.dlsItem_selecto {
    font-weight:bold;
    color: #fff;
    background-color: #ff671b;
    }
      
.dlsPanel 
{
    margin:1px;
    padding:1px;
    }
    
.linea_base 
{
    color:#ff671b; 
    background-color:#ff671b;
    width:100%;
    height:5px;
    border-width:0px;
    margin-bottom:25px;
    }

.linea_simple 
{
    color:#ff671b; 
    background-color:#ff671b;
    width:100%;
    height:2px;
    border-width:0px;
    margin-bottom:10px;
    }
     
.dtp_picker_style {
    background-color:White; 
    font-family: sans-serif; 
    font-size: 13px;
    }   
    
.tbFlex_center {
    display:flex; 
    justify-content:center; 
    align-items:center; 
    }
    
.tbFlex_wrap_fs {
    display:flex; 
    flex-wrap:wrap; 
    align-items:flex-start; 
    }
    
.tbFlex_wrap {
    display:flex; 
    flex-wrap:wrap; 
    align-items:center; 
    }
    
.tbFlex_column {
    display:flex; 
    flex-direction:column; 
    align-items:flex-start; 
    }
    
.tbFlex_sb {
    display:flex; 
    justify-content:space-between; 
    align-items:center; 
    }

.tbFlex_margin 
{
    margin:10px;
    }
       
.flex_derecha {
    margin-left:auto;
    }
    
.flex_space {
    margin: 0 20px;
    }
    
.flex_center {
    align-self:center; 
    margin-top:20px;
    }
        
.flex_margen_izquierdo {
    margin-left:10px;
    }
            
.mcrFull 
{
    width:100%;
    }

.mcrHeader 
{
    display:flex;
    justify-content:right;
    }
    
.mcrPrivacidad 
{
    width:220px;
    }
    
.combo_altura 
{
    min-height:2.0em;
    }
   
.rowSeparacion
{
    margin-top:10px;
    }

.blockSeparacion {
    margin-top: 50px;
}

.picDatalist 
{
    height:20px;
    width:20px;
    border:0 solid black;
    }
    
.texto_requerido 
{
    width:90%;
    min-width:240px;
    max-width:480px;
    margin-right:10px;
    }
    
.texto_header 
{
     margin-right:10px;
    }
    
.logo_header 
{
    width:70px;
    height:60px;
    border:0 solid black;
    margin-left:10px;
    }
    
.divTexto 
{
    width:100%;
    min-width:320px;
    max-width:750px;
    padding:0px 20px;
    }
    
.divFooter 
{
    width:100%;
    background-color:#666;
    }    

.mcrFooter 
{
    height:120px;
    width:auto;
    min-width:250px;
    max-width:425px;
    margin:20px;
    }
    
.boton_anchura 
{
    width:120px;
    }
    
.boton_factura 
{
    width:150px;
    margin:5px 10px;
    }

